<?php
	require ('class/config.php'); 
 /*ob_start();
session_start();

$servername = "localhost";
$username = "oscotech_oscopt";
$password = "oscopt";
$dbname = "oscotech_portal";

// Create connection
$newconn = new mysqli($servername, $username, $password, $dbname);
// Check connection
if ($newconn->connect_error) {
  die("Connection failed: " . $newconn->connect_error);
} */
 
 $sql = "SELECT * FROM `acceptance_tranzact_remita` WHERE `formno` LIKE '%FT230%' AND `statusMessage` LIKE 'Successful'";

if ($result = mysqli_query($newconn, $sql)) {

    // Return the number of rows in result set
    $rowcount = mysqli_num_rows( $result );
    
    // Display result
    printf("The total number Full Time HND students that paid acceptance is :  %d\n", $rowcount);
 }
 
 
 $sql1 = "SELECT * FROM `acceptance_tranzact_remita` WHERE `formno` LIKE '%PU230%' AND `statusMessage` LIKE 'Successful'";

if ($result1 = mysqli_query($newconn, $sql1)) {

    // Return the number of rows in result set
    $rowcount1 = mysqli_num_rows( $result1 );
    
    // Display result
    printf("The total number Full Time ND students that paid acceptance is :  %d\n", $rowcount1);
 }
 
 
 
 $sql2 = "SELECT * FROM `acceptance_tranzact_remita` WHERE `formno` LIKE '%PT230%' AND `statusMessage` LIKE 'Successful'";

if ($result2 = mysqli_query($newconn, $sql2)) {

    // Return the number of rows in result set
    $rowcount2 = mysqli_num_rows( $result2 );
    
    // Display result
    printf("The total number Part Time ND students that paid acceptance is :  %d\n", $rowcount2);
 }
 
 // Close the connection 
mysqli_close($con); 

   
   
   ?>
   